## ros-kinetic-rosserial-msgs 0.7.7

=== debian/changelog ===
ros-kinetic-rosserial-msgs (0.7.7-0xenial) xenial; urgency=high

  * Fix catkin lint errors (#296 <https://github.com/ros-drivers/rosserial/issues/296>)
  * Contributors: Bei Chen Liu

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 29 Nov 2017 05:00:00 -0000

ros-kinetic-rosserial-msgs (0.7.6-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 01 Mar 2017 05:00:00 -0000

ros-kinetic-rosserial-msgs (0.7.5-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Tue, 22 Nov 2016 05:00:00 -0000

ros-kinetic-rosserial-msgs (0.7.4-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 21 Sep 2016 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.7.3-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Fri, 05 Aug 2016 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.7.2-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Fri, 15 Jul 2016 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.7.1-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 06 Jul 2015 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.7.0-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Thu, 23 Apr 2015 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.6.3-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 05 Nov 2014 05:00:00 -0000

ros-kinetic-rosserial-msgs (0.6.2-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.6.1-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 30 Jun 2014 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.6.0-0xenial) xenial; urgency=high

  * Uncomment ID_TX_STOP constant, per #111 <https://github.com/ros-drivers/rosserial/issues/111>
  * Contributors: Mike Purvis

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 11 Jun 2014 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.5.6-0xenial) xenial; urgency=high

  * Add Mike Purvis as maintainer to all but xbee.
  * remove ID_TX_STOP from rosserial_msgs/msg/TopicInfo.msg, using hardcode modification. fix the dupilcated registration problem of subscriber
  * modified rosserial
  * Contributors: Mike Purvis, Moju Zhao

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 11 Jun 2014 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.5.5-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Tue, 14 Jan 2014 05:00:00 -0000

ros-kinetic-rosserial-msgs (0.5.4-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Thu, 17 Oct 2013 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.5.3-0xenial) xenial; urgency=high

  * Add message info service and stub of node to provide it, for
  rosserial_server support.

 -- Paul Bouchier <paul.bouchier@gmail.com>  Sat, 21 Sep 2013 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.5.2-0xenial) xenial; urgency=high

  * Fix release version

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 17 Jul 2013 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.5.1-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 15 Jul 2013 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.4.5-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.4.4-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 20 Mar 2013 04:00:00 -0000

ros-kinetic-rosserial-msgs (0.4.3-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 13 Mar 2013 18:08:00 -0000

ros-kinetic-rosserial-msgs (0.4.2-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 13 Mar 2013 05:15:00 -0000

ros-kinetic-rosserial-msgs (0.4.1-0xenial) xenial; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Sat, 09 Mar 2013 05:00:00 -0000

ros-kinetic-rosserial-msgs (0.4.0-0xenial) xenial; urgency=high

  * Changed DEBUG log level to ROSDEBUG.
  * initial catkin version on github

 -- Paul Bouchier <paul.bouchier@gmail.com>  Fri, 08 Mar 2013 05:00:00 -0000
